body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 1;
}

textarea {
  background: transparent;
  border: none;
  resize: none;
  color: #000000;
  border-left: 1px solid black;
  padding: 2rem;
}


.jumbotron {
  text-align: center;
  /* background-color: #06aed5; */
  background-image: linear-gradient( lightblue,lightgray);
  color: black;
  border-radius: 0;
  border-bottom: solid black;
  }

.description {
  white-space: pre-wrap;
}

.time-block {
  text-align: center;
  border-radius: 15px;
}

.row {
  white-space: pre-wrap;
  height: 80px;
  border-top: 1px solid white;
}

.hour {
  background-color: #ffffff;
  color: #000000;
  border-top: 1px dashed #000000;
}

.saveBtn {
  border-left: 1px solid black;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #06aed5;
  color: white;
}

.saveBtn i:hover {
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}

.now{
  background-color: lightgreen;
}
.past{
  background-color: grey;
}
.future{
  background-color: lightblue;
}

::placeholder{
  color:white;
  opacity:0.9;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size:15px;
}

.container{
  padding-top: 2rem;
}

.col-1{
  border-top-style:dotted;
}

